<?xml version="1.0" encoding="utf-8"?><conversior><row><name>Администрация МО «Ульяновский район»</name><area>Ульяновский район</area><Address>р.п.Ишеевка, ул.Новокомбинатовская, д.9</Address><cheif>Ковель Вячеслав Васильевич</cheif><chief>Глава Ульяновского района</chief><Contact>884 254 2-01-42</Contact><Contact>884 254 2-01-05
884 254 2-00-10 ф

org@ulraion.ru
</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.2762</coordinates><coordinates>54.42265</coordinates></row><row><name>Администрация МО «Ишеевское городское поселение»</name><area>Ульяновский район</area><Address>р.п.Ишеевка, ул.Ленина, д.32</Address><cheif>Каманин Александр Иванович</cheif><chief>Глава администрации</chief><Contact>884 254 2-34-89</Contact><Contact>884 254 2-13-89 ф
ishposel@mv.ru
</Contact><mode>8-00 до 17-00, перерыв 11-30 до 
12-30
</mode><coordinates>48.25608333</coordinates><coordinates>54.43151667</coordinates></row><row><name>Администрация МО «Большеключищенское сельское поселение»</name><area>Ульяновский район</area><Address>с.Большие Ключиши, ул. Каштанкина, д.13</Address><cheif>Дмитриев Анатолий Алексеевич</cheif><chief>Глава администрации</chief><Contact>884 255 5-11-35</Contact><Contact>884255 5-11-35 ф 
adm_bol_klych@mail.ru
</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.23351667</coordinates><coordinates>54.1414</coordinates></row><row><name>Администрация МО «Тимирязеское сельское поселение»</name><area>Ульяновский район</area><Address>п.Тимирязевский, ул.Прибрежная, д.1А</Address><cheif>Авхадиев Марат Мирзазянович</cheif><chief>Глава администрации</chief><Contact>884 254 34-4-38 </Contact><Contact>884 254 34-4-38 ф
timirspos@mail.ru
</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.17646667</coordinates><coordinates>54.42763333</coordinates></row><row><name>Администрация МО «Тетюшское сельское поселение»</name><area>Ульяновский район</area><Address>с.Тетюшское, 
ул.Калинина, д.15А
</Address><cheif>Кушнарев 
Иван
Иванович
</cheif><chief>Глава администрации</chief><Contact>884 254 38-3-29</Contact><Contact>884 254 38-1-41 ф admin_tetushskoe@mail.ru</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.02505 </coordinates><coordinates>54.31405</coordinates></row><row><name>Администрация МО «Ундоровское сельское поселение»</name><area>Ульяновский район</area><Address>с.Ундоры, ул.Мира, д.21А</Address><cheif>Торутанов Михаил Иванович</cheif><chief>И.о. главы администрации</chief><Contact>884 254 61-2-75</Contact><Contact>884 254 61-2-45 ф
undori-admin@mail.ru
</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.39701667</coordinates><coordinates> 54.60905</coordinates></row><row><name>Администрация МО «Зеленорощинское сельское поселение»</name><area>Ульяновский район</area><Address>п.Зелёная Роща, ул.Лесная, д.7А</Address><cheif>Грачёв Николай Николаевич</cheif><chief>Глава администрации</chief><Contact>884 254 43-2-51</Contact><Contact>884 254 43-1-94 ф  
admzr@mail.ru
</Contact><mode>8-00 до 17-00, перерыв 12-00 до 
13-00
</mode><coordinates>48.02433333</coordinates><coordinates>54.1605</coordinates></row></conversior>